*{
    margin: 0;
    padding: 0;
} 
.page{
    overflow: hidden;
}
.bg{
    width: 100%;
    display: block;
    margin: 0;
} 
.pc{
    display: block;
}
.wap{
    display: none!important;
}
.header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2rem 13.5% 2rem 15.94%;
    box-shadow: 0px 0px 29px 0px rgba(77,74,19,0.21);
background-color: rgba(255, 255, 255, 0.7);
box-sizing: border-box;
}
.header .logo{
    width: 8.3rem;
    display: block; 
}
.header .navlist{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.6rem; 
    font-weight: 500;
    color: #2A2F88; 
}
.header .navlist p{
    margin-right: 10rem;
    cursor: pointer;
    white-space: nowrap;
}
.header .navlist p.on{
    font-weight: bold;
}
.header .lang{
    width: 2.4rem;
    display: block; 
} 
.footer{ 
    background: #2A2F88;
    z-index: 1;
    position: relative;
    box-sizing: border-box;
}
.banner{
    position: relative;
}
.banner .pic1{
    position: absolute;
    top: 51.14%;
    left: 21.04%;
    width: 57.92%;
}
.banner .pic2{
    position: absolute;
    top: 15%;
    right:13.44%;
    width: 12.76%;
}
.model{
    position: relative;
    box-sizing: border-box;
    z-index: 1;
}
.model .title{
    height: 7rem;
    display: block;
    margin: 0 auto;
}

.main1{
    padding-top: 11rem;
}
.main1 .bgpic{
    width: 45.52vw;
    position: absolute;
    left: 0;
    top: 11rem;
    z-index: -1;
}
.main1 .flexbox{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 7rem 17.5%;
    position: relative;
    z-index: 1;
}
.main1 .flexbox .videobox{
    width: 20.31vw;
    margin-right: 8rem;
    position: relative;
    display: none;
}
.main1 .flexbox .videobox .play{
    width: 7.2rem;
    position: absolute;
    top: calc(50% - 3.6rem);
    left: calc(50% - 3.6rem);
    cursor: pointer;
}
.main1 .flexbox .txt{
    /* width: 40vw; */
    font-size: 1.8rem; 
    color: #000000;
    line-height: 4.2rem;
    text-indent: 2em; 
    max-height: 25rem;
    overflow: auto;
    padding-right: 2rem;
}
.main1 .flexbox .txt::-webkit-scrollbar{
    width: 4px; 
    border-radius: 2px;
}
.main1 .flexbox .txt::-webkit-scrollbar-thumb{
    background: rgba(42, 47, 136, 0.6);
}
.main1 .flexbox .txt::-webkit-scrollbar-track{
    background: #fff;
}
.main1 .flexbox .txtbg{
    position: absolute;
    width: 57.55vw;
    right: 9.95%;
    top: -3rem;
    z-index: -1;
}
.main1 .flexbox .txtbg:last-child{
    right: 5.73%;
    bottom: -2rem;
    top: auto;
}
.main2{
    padding-top:7rem ;
}
.main4{
    padding-top:13rem ;
}
.model .con{
    position: relative;
    padding-top: 10rem;
}
.model .con1{
    padding-top: 6rem;
    background: url(../images/chjg_bg.png) center bottom no-repeat;
    background-size: 100% auto;
}
.model .con .tit{
    font-size: 3.6rem; 
    font-weight: bold;
    color: #2A2F88; 
    line-height: 4rem;
    margin-bottom: 5.7rem;
    padding-left: 22%;
    position: relative;
}
.model .con .tit::before{
    content: '';
    width: 20.5%;
    height: 2rem;
    background: #E9EAF3;
    position: absolute;
    top: calc(50% - 1rem);
    left: 0;
}
.model .con3 .tit{
    margin-top: 6rem;
}
.model .con:nth-child(2n) .tit::before{
    width: 18%;
    left: auto;
    right: 0;
}
.model .con:nth-child(2n) .tit{
    text-align: right;
    padding-right: 20%;
    padding-left: 0;
}
.model .con .swiperbtn{
    width: 100%;
    padding: 0 9.9%;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    top: calc(50% + 2rem);
}
.model .con .swiperbtn img{
    width: 7.7rem;
    cursor: pointer;
} 
.model .con .swiperbtn img.swiper-button-disabled{
    opacity: 0.7;
}
.model .con .swiper{
    position: relative;
    overflow: hidden;
    margin:0 15.5% ;
    padding-top: 2rem;
    padding-bottom: 10rem;
    user-select: none;
}
.model .con .swiper .swiper-slide{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-bottom: -4rem;
}
.model .con .swiper .box{
    width: calc(33.3% - 4rem);
    margin: 0 2rem ;
    border-radius: 0 6rem 0 0;
    background: #FFFFFF;
    font-size: 1.8rem;
    font-weight: 400;
    color: #000000;
    line-height: 3.0rem;
    box-shadow: 0px 0px 2rem 0px rgba(198, 198, 198, 0.418);
    cursor: pointer; 
    margin-bottom: 4rem;
}
.model .con .swiper .box h4{
    font-size: 2rem; 
font-weight: bold;
}
 .con .swiper .box .text{
    padding: 0 3rem;
    height: 11.4rem;
    line-height: 3rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.model .con .tips{
    margin: 2rem;
    font-size:1.8rem;
    line-height: 3rem;  
}
.model.main4 .con3 .swiper .box .text{ 
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
} 
.model .con .swiper .box .text p{
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
}
.model .con .swiper .box .imgbox{
    border-radius: 0 6rem; 
    overflow: hidden;
    position: relative;
}
.model .con .swiper .box .play{
    width: 7.2rem;
    height: 7.2rem;
    position: absolute;
    left: calc(50% - 3.6rem);
    top: calc(50% - 3.6rem);
}
 

.model .con .bg2{
    width: 37.97%;
    position: absolute;
    top: 65%;
    right: 0;
    z-index: -1;
}
.model .con .bg3{
    width: 45.52%;
    position: absolute;
    top: 65%;
    left: 0;
    z-index: -1;
}
.model .con3{
    padding: 0;
}
.model .con3 .tips{
    margin:2rem 13.54% 8rem;
    font-size: 1.8rem;
}
.model .con3 .datatable{
    text-align: center;
    margin:0 13.54%;
    background-color: #fff;
}
.model .con3 .datatable+.datatable{
    margin-top: 8rem;
}
.model .con3 .datatable .thead{
    font-size: 2.4rem;
    color: #FFFFFF;
    line-height: 8.7rem; 
    background: #2A2F88;
    display: flex;
    justify-content: center;
    align-items: center;
} 
.model .con3 .datatable .tbody {
    max-height: 52.1rem;
    overflow: hidden;
}
.model .con3 .datatable .tbody.more {
    max-height: none;
}
.model .con3 .datatable .tbody .row{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    border-left: 1px solid #D0D3E7;
}
.model .con3 .datatable .tbody .row.emp{
    border-bottom: 1px solid #D0D3E7;
    border-right: 1px solid #D0D3E7;
    height: 8.7rem;
}
.model .con3 .datatable .tbody .row p:nth-child(8n-1),
.model .con3 .datatable .tbody .row p:nth-child(8n-2),
.model .con3 .datatable .tbody .row p:nth-child(8n-3),
.model .con3 .datatable .tbody .row p:nth-child(8n){
    
    background: #F9FCFF;
}
.model .con3 .datatable .tbody .row p{
    width: 25%;
    min-height: 8.7rem;
    box-sizing: border-box;
    border-right: 1px solid #D0D3E7; 
    border-bottom: 1px solid #D0D3E7;
    font-size: 1.8rem; 
    color: #000000;
    line-height: 3.2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 3rem;
}
.model .con3 .datatable .morebtn{ 
font-size: 2.2rem;
color: #000000;
line-height: 8.7rem; 
background: #F0F0F0;
border: 1px solid #D0D3E7;
border-top: 0;
cursor: pointer;
display: block;
}
.main3{
    /* padding:4.5rem 13.49% 19.3rem;   */
    padding:13.5rem 13.49% 19.3rem;  
}
.main3 .navbox{
    margin-bottom: 7.4rem;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.main3 .navbox .nav {
    cursor: pointer;
}
.main3 .navbox .nav .title{
    height: 4.6rem;
}
.main3 .navbox .nav.on .title:first-child,
.main3 .navbox .nav .title:last-child{
    display: none;
}
.main3 .navbox .nav .title:first-child,
.main3 .navbox .nav.on .title:last-child{
    display: block;
}
.main3 .listbox{
    display: none;
}
.main3 .listbox.on{
    display: block;
}
.main3 .yjcon,
.main3 .ltcon{
    background: #FFFFFF;
    border: 1px solid #D4D5E7;
    border-radius: 0px 6rem 0px 0px;
    border-bottom: 1rem solid #2A2F88;
    overflow: hidden;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 2.1rem; 
    color: #000000; 
    text-align: center;
    margin-top: 5rem;
    padding: 5.4rem 0;
}
.main3 .ltcon .left{
    width: 20%;
}
.main3 .ltcon .right{
    width: calc(80%);
    line-height:3.1rem;
    padding: 0 9.6rem;
    box-sizing: border-box;
    border-left: 2px solid #D4D5E7;
}
.main3 .ltcon .right .li{
    padding: 2.4rem 0;
    border-top: 1px solid #D4D5E7;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    text-align: center;
} 
.main3 .ltcon .right .li:first-child{
    border-top: 0;
    padding-top: 0;
}
.main3 .ltcon .right .li:last-child{
    padding-bottom: 0;
}
.main3 .ltcon .right .li p{
    width: 30%;
}
.main3 .ltcon .right .li p:last-child{
    width: 40%;
}

.main3 .yjcon{
    display: block;
    padding: 5rem 4.4rem 5rem 8.6rem;
}
.main3 .yjcon .datenav{
    display: flex;
    justify-content: space-between;
    align-items: center; 
    margin-bottom: 3.7rem;
    margin-right: 5.2rem;
}
.main3 .yjcon .datenav p{
    width: 50%;
    font-size: 2.2rem;
    color: #000000;
    line-height: 6rem;
    background: #E4E4F1;
    cursor: pointer;
}
.main3 .yjcon .datenav p.on{ 
    background: #5559A0;
    color: #FFFFFF;
}
.main3 .yjcon .textbox{
    display: none;
    text-align: left;
    font-size: 2.2rem;
    color: #000000;
    line-height: 3.2rem;
    padding-right: 5.1rem;
    box-sizing: border-box;
    max-height: 55vh;
    overflow-y: auto;
}
.main3 .yjcon .textbox::-webkit-scrollbar{
    width: 1px; 
}
.main3 .yjcon .textbox::-webkit-scrollbar-thumb{
    background: rgba(42, 47, 136, 0.6);
}
.main3 .yjcon .textbox::-webkit-scrollbar-track{
    background: #D4D5E7;
}
.main3 .yjcon .textbox.on{
    display: block;
}
.main3 .yjcon .textbox .li p{
    margin-bottom: 2rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
} 
.main3 .yjcon .textbox .li p span{
    margin-right: 6rem;
}
.main3 .yjcon .textbox .li p span:first-child{
    width: 22rem;
}
.main3 .yjcon .textbox .li p span:last-child{
    margin-right: 0;
}
.main3 .yjcon .textbox .li p.time{ 
    border-bottom: 1px solid #D4D5E7;
    padding: 3.5rem 0 2rem;
}  
.main3 .yjcon .textbox .li:first-child p.time{
    padding-top: 0;
} 
.main3 .btnflex{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-top: 3rem;
}
.main3 .downloadbtn{
    font-size: 2.2rem;
    font-weight: 400;
    color: #000000;
    line-height: 6rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
    border: 1px solid #D4D5E7;
    border-radius: 1rem;
    width: 25rem; 
    cursor: pointer;
    text-decoration: none;
}
.main3 .downloadbtn .icon{
    width: 1.5rem;
    margin-left: 1.1rem;
}
.main3 .bg{
    z-index: -1;
    position: absolute;
    bottom: -27.8rem;
    left: 0;
}

.prop{
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 10;
    display: none;
}
.prop .con{
    width: 72.92%;
    background:url(../images/propbg.png) center no-repeat #fff;
    background-size: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.prop .con .navbox{
    position: absolute;
    top: 8rem;
    right: 8rem;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.prop .con .navbox p{
    cursor: pointer;
    font-size: 2.4rem;
    font-weight: 400;
    color: #2A2F88;
    line-height: 4.7rem;
    text-align: center;
    padding: 0 3.7rem;
    background:url(../images/nav.png) center no-repeat ;
    background-size: 103% 100%;
    margin-left: -1.5rem;
}
.prop .con .navbox p.on{
    color: #FFFFFF;
    background:url(../images/nav_a.png) center no-repeat ;
    background-size: 100% 96%;
}
.prop .con .detail{
    display: none;
    padding:8rem;
}
.prop .con .detail.on{
    display: block;
}
.prop .con .detail .tit{
    font-size: 3.2rem;
    line-height: 4rem;
    max-width: 60%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
.prop .con .detail .tit span{
    margin-right: 5rem;
    /* display: flex; */
    cursor: pointer; 
}
.prop .con .detail .tit span.on{
    color: #2A2F88;
    font-weight: bold; 
}
.prop .con .detail .tit span:last-child{
    margin-right: 0;
}
.prop .con .detail hr{
    width: 45.2rem;
    height: .2rem;
    background: #2A2F88;
    margin: 5.5rem 0;
    border: 0;
    margin-left: -8rem;
}
.prop .con .detail hr.widthmin{
    width: 70%;
}
.prop .con .detail .flexbox{
    display: none;
}
.prop .con .detail .flexbox.on{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.prop .con .detail .flexbox .pic{
    width: 31%;
    margin-right: 7rem;
}
.prop .con .detail .txt{
    font-size: 1.8rem;
    font-weight: 400;
    color: #000000;
    line-height: 4.0rem;
    text-indent: 2em;
    max-height: 28rem;
    overflow: auto;
    padding-right: 2rem;
}
.prop .con .detail .txt::-webkit-scrollbar{
    width: 1px; 
}
.prop .con .detail .txt::-webkit-scrollbar-thumb{
    background: rgba(42, 47, 136, 0.6);
}
.prop .con .detail .txt::-webkit-scrollbar-track{
    background: #fff;
}
.prop .con .detail .videobox{
    margin-top: 9rem;
}
.prop .con .detail .videobox video{
    width: 60%;
    margin: 0 auto;
    display: block;
}
.videoprop .con  {
    width: 50%;
}
.videoprop .con .detail {
    padding: 0;
}
.videoprop .con .detail .videobox{
    margin-top: 0;
}
.videoprop .con .detail .videobox video{
    width: 100%;
}




@media screen and (max-width:750px) {
    
.pc{
    display: none!important;
}
.wap{
    display: block!important;
} 
 .header{
    padding: 2rem 2.6rem 1.7rem 6.6rem;
 }
.header .right{
    display: flex!important;
    justify-content: flex-end;
    align-items: center;
}
.header .right .menu{
    width: 4rem;
    display: block;
    margin-left: 2.6rem;
}
.header .right .close{
    width: 3rem;
    display: none;
}
.header .lang{
    width: 3.5rem;
    display: block; 
} 
.header .navlist{
    display:block;
    font-size: 3rem;  
    color: #2A2F88; 
font-weight: 400; 
position: absolute;
top: 10rem;
left: 0;
background: rgba(255, 255, 255, 0.95);
width: 100vw;
height: calc(100vh - 10rem);
display: none;
}
.header .navlist p{
    margin-right: 0;
    cursor: pointer;
    height: calc(20%);
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 1px solid rgba(34, 23, 20, 0.1);
}  


.banner .pic1{
    position: absolute;
    top: 53%;
    left:5%; 
    width: 90%;
}
.banner .pic2{
    position: absolute;
    top: 17.6%; 
    right: 8.27%;
    width:32.66%;
}

 
.main1 .bgpic{
    width: 100vw;
    position: absolute;
    left: 0;
    top: 55rem;
    z-index: -1;
}
.main1 .flexbox{
    display: block;
    padding: 7rem 11.5% 11rem; 
}
.main1 .flexbox .videobox{
    width: 100%;
    margin-right: 0;
} 
.main1 .flexbox .txt{
    width: 100%;
    /* margin-top: 5rem; */
    font-size: 2.8rem; 
    line-height: 5.8rem;
    max-height: 125vw;
}
.main1 .txtbg{
    position: absolute;
    width:100vw;
    right: 0;
    top: auto;
    bottom: 0;
    z-index: -1;
} 


.model{
    padding-top:7rem ;
}
.model .con{
    position: relative;
    padding-top: 7.5rem;
}
.model .con1{
    padding-top: 5.4rem;
    background: url(../images/chjg_bg-wap.png) center bottom no-repeat;
    background-size: 100% auto;
}
.model .con .tit{ 
    margin-bottom: 5.6rem;
    padding-left:11%;
    position: relative;
}
.model .con .tit::before{
    content: '';
    width: 6.2rem; 
}
.model .con:nth-child(2n) .tit::before{
    width: 6.2rem;  
}
.model .con:nth-child(2n) .tit{
    padding-right: 11%;
} 
.model .con .pagination{ 
    display: flex!important;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 9rem;
    left: 0;
    width: 100%;
}
.model .con .pagination .swiper-pagination-bullet{
    width: .7rem;
    height: .5rem;
background: #2A2F88;
border-radius: .3rem;
margin: 0 0.35rem;
opacity: 1;
transition: all 0.3s ease 0s;
} 
.model .con .pagination .swiper-pagination-bullet-active{
    width: 3.3rem;
}
.model .con .swiper{ 
    margin:0 3.1%;
    padding-bottom: 15rem;
}
 
.model .con .swiper .box{
    width: calc(50% - 3rem);
    margin: 0 1.5rem 4rem;
    font-size:2.6rem;
    line-height: 3.6rem;  
}
.model .con .swiper .box h4{
    font-size:3rem;
}
.model .con .swiper .box .text{
    padding: 3rem 3.2rem;
    height: auto;
} 
.model.main4 .con3 .swiper .box .text p{
    font-size:2.2rem;
    margin-top: 1rem;
} 
.model .con .tips{
    margin: 2rem 1.5rem;
    font-size:2.6rem;
    line-height: 3.6rem;  
}
.model .con .bg2{
    width: 100%;
    position: absolute;
    top: 75%; 
}
.model .con .bg3{
    width: 100%;
    position: absolute;
    top: 115%;
    left: 0;
    z-index: -1;
} 
.model .con3 {
    padding-top: 1.5rem;
}
.model .con3 .datatable{
    margin:0 5.6%;
}
.model .con3 .datatable+.datatable{
    margin-top: 6rem;
}
.model .con3 .datatable .thead{
    font-size: 2.8rem;
    color: #FFFFFF;
    line-height: 4rem; 
    height: 9.7rem;
    background: #2A2F88;
    
}   

.model .con3 .datatable .tbody {
    max-height: 58.1rem;
    overflow: hidden;
}
.model .con3 .datatable .tbody .row p{
    width: 50%;
    min-height: 9.7rem; 
    font-size: 2.6rem; 
    line-height: 3.2rem; 
    padding: 0 1rem;
}
.model .con3 .datatable .morebtn{ 
font-size: 2.8rem;
line-height: 9.7rem;
}
.model .con3 .tips {
    margin: 2rem 5.6% 8rem;
    font-size: 2.6rem;
}

.main3{
    /* padding:3rem 5.6% 12.6rem;   */
    padding:13rem 5.6% 12.6rem;  
} 
.main3 .navbox{
    margin-bottom: 6.5rem;
} 
.main3 .navbox .nav .title{
    height: 4.6rem;
} 
.main3 .yjcon,
.main3 .ltcon{ 
    display: block;
    font-size: 2.8rem;  
    margin-top: 6.5rem;
    padding: 2.1rem 5.7rem 0 5rem;
}
.main3 .ltcon .left{
    width: 100%;
    text-align: center;
    display: block;
}
.main3 .ltcon .left span{
    display: inline-block;
    padding: 2.2rem;
    border-bottom: 1px solid #D4D5E7;
}
.main3 .ltcon .right{
    width: calc(100%);
    line-height:4rem;
    padding:5rem 0;
    border-left:0;
}
.main3 .ltcon .right .li{
    padding:3rem 0;
    justify-content: space-between; 
}   
.main3 .ltcon .right .li p{
    width: 33%;
}
.main3 .ltcon .right .li p:last-child{
    width: 67%;
}


.main3 .yjcon{
    display: block;
    padding: 5rem 2.5rem 2.5rem 5.7rem;
}
.main3 .yjcon .datenav{ 
    margin-bottom: 4.2rem;
    margin-right:3rem;
}
.main3 .yjcon .datenav p{ 
    font-size: 2.8rem;  
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 10rem;
    line-height: 4rem;
} 
.main3 .yjcon .textbox{ 
    font-size: 2.8rem; 
    line-height: 4rem;
    padding-right: 2rem; 
    max-height: 65vh;
    overflow-y: auto;
}   
.main3 .yjcon .textbox .li p.emp{
    line-height: 0.9rem;
    display: block;
}
.main3 .yjcon .textbox .li p{
    margin: 3rem 0;
    display: block;
}  
.main3 .yjcon .textbox .li p span{
    margin-right: 0;
    display: block;
}.main3 .yjcon .textbox .li p span:first-child{
    width: auto;
}
.main3 .btnflex{
    margin-top: 2.3rem;
}
.main3 .downloadbtn{
    font-size: 2.8rem;
    line-height: 7rem;
    width: 27rem; 
    cursor: pointer;
}
.main3 .downloadbtn .icon{
    width: 1.8rem;
}
.main3 .bg{ 
    position: absolute;
    bottom: -39.6rem;
    left: 0;
}



.prop .con{
    width:86.67%; 
}
.prop .con .navbox{
    position: absolute;
    top: auto;
    bottom: 4.6rem;
    right: 0;
    justify-content: center;
    width: 100%;
}
.prop .con .navbox p{
    cursor: pointer;
    font-size: 2.8rem;
    line-height:5.8rem;
    padding: 0 0;
    width: 21rem;
    background:url(../images/nav.png) center no-repeat ;
    background-size: 103% 103%;
    margin:0 -1rem;
} 
.prop .con .padwapb{
    padding-bottom: 8.4rem;
} 
.prop .con .detail{ 
    margin: 7rem  0;
    padding: 0 7rem;
    max-height: 70vh;
    overflow: auto;
} 
.prop .con .detail .tit{ 
    max-width: 100%;
    line-height: 4rem;
}.prop .con .detail .tit span{
    margin: 0;
}
.prop .con .detail hr{
    width: 45.2rem; 
    margin: 4rem 0; 
    margin-left: -7rem;
}
.prop .con .detail hr.widthmin{
    width: 45.2rem;
}
.prop .con .detail .flexbox{
    display: block!important;
}
.prop .con .detail .flexbox .pic{
    width: 100%;
    margin-right: 0;
    margin-bottom: 3rem;
}
.prop .con .detail .txt{
    font-size: 2.8rem; 
    line-height: 5.6rem; 
    max-height: none;
    overflow: auto;
}  
.prop .con .detail .videobox{
    margin-top: 3rem;
}
.prop .con .detail .videobox video{
    width: 100%;
}

.videoprop .con  {
    width: 90%;
}
.videoprop .con .detail {
    padding: 0;
    margin: 0;
}
.videoprop .con .detail .videobox{
    margin-top: 0;
}
.videoprop .con .detail .videobox video{
    width: 100%;
}
}